<subject>Batch job {job_number} has changed to {job_phase}.</subject>
<pre>
Hello

Batch job {job_number} has updated to {job_phase} and you have been set up as a notification recipient.

Job completion details:
Job phase: "{job_phase}"
Job status: "{job_status}"

Regards,
{platform_provider_name}</pre
>

<header><img src="{platform_provider_logo_url}" alt="" width="175px" /></header>

<footer>{platform_footer_html}</footer>

<bodyLogo>
  <div style="text-align: right; margin-top: -90px">
    <img
      src="{platform_provider_logo_url}"
      alt="{platform_provider_name} logo."
      width="100px"
    />
  </div>
</bodyLogo>

<p>Hello</p>
<br />
<p>
  Batch job "{job_number}" has finished processing and you have been set up as a
  notification recipient.
</p>
Job completion details:
<ul>
  <li>Job phase: "{job_phase}"</li>
  <li>Job status: "{job_status}"</li>
</ul>

<br />
<p>Regards,</p>
<p>{platform_provider_name}</p>
